@charset "utf-8";

/*Technical Support SudyTech*/
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
    margin: 0;
    padding: 0;
}

header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th {
    text-align: left;
    font-weight: normal;
}

html,
body,
fieldset,
img,
iframe,
abbr {
    border: 0;
}

img {
    vertical-align: top;
}

html {
    overflow-x: hidden;
}

i,
cite,
em,
var,
address,
dfn {
    font-style: normal;
}

[hidefocus],
summary {
    outline: 0;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
    font-size: 100%;
}

sup,
sub {
    font-size: 83%;
}

pre,
code,
kbd,
samp {
    font-family: inherit;
}

q:before,
q:after {
    content: none;
}

textarea {
    overflow: auto;
    resize: none;
}

label,
summary {
    cursor: default;
}

a,
button {
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
    font-weight: bold;
}

del,
ins,
u,
s,
a,
a:hover {
    text-decoration: none;
}

body,
textarea,
input,
button,
select,
keygen,
legend {
    font: 13px/1 arial, \5b8b\4f53;
    color: #333;
    outline: 0;
}

:focus {
    outline: 0;
}

/*备用样式表*/
.none {
    display: none;
}

.wcb {
    width: 100%;
    height: 30px;
    border: 2px dashed #97CBE0;
}

.hidden {
    visibility: hidden;
}

.clear {
    width: 100%;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    clear: both;
    display: block;
    _display: inline;
}

.clearfix:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    display: block;
    *zoom: 1;
}

.icon {
    display: inline-block;
    width: 32px;
    height: 32px;
    vertical-align: middle;
    background: url(images/icon.png) no-repeat;
}

/*css3扩展*/
body:before {
    content: "";
    position: fixed;
    top: -10px;
    left: 0;
    z-index: 110;
    width: 100%;
    height: 10px;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
}

::-webkit-input-placeholder {
    color: #fff;
    /* WebKit browsers */
}

::-moz-placeholder {
    color:#fff;
    /* Mozilla Firefox 4 to 18 */
}

::-moz-placeholder {
    color: #fff;
    /* Mozilla Firefox 19+ */
}

::-ms-input-placeholder {
    color: #fff;
    /* Internet Explorer 10+ */
}

/**布局开始**/
body {
    line-height: 1;
    font-size: 13px;
    font-family: "PingFang","Microsoft Yahei";
    color: #333;
    position: relative;
}

p {
    line-height: 1.75;
}

a {
    color: #3b3b3b;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}

a:hover {
    color: #005375;
}

/*页面尺寸*/
.wrapper {
    width: 100%;
    margin: 0 auto;
}

.wrapper .inner {
    width: 15rem;
    margin: 0 auto;
}

/**页面全局宽度**/
/*headtop*/
#headtop {
    background: #89272C;
}

#headtop .inner {padding:0.12rem 0;width: 16.4rem;}

.headtop .top-left {
    float: left;
}
.headtop .top-left .dateBox{
    font-size:0.16rem;
    line-height:0.24rem;
    font-family:'syh';
    color:#ffffffb3;
}

.headtop .top-right {
    float: right;
    display:flex;
}

/*head开始*/
.header {
    background: linear-gradient(180deg, #000, transparent);
    border-bottom: none;
    height: auto;
    line-height: inherit;
    position: absolute;
    z-index: 999;
    top: 0;
}

.header .inner {
    height: 2.19rem;
    position: relative;
    width: 15.6rem;
}

.header .sitelogo {
    float: left;
}

.header .sitelogo span {
    position: relative;
    font-size: inherit;
    font-weight: normal;
}

.header .sitelogo span a {
    color: transparent;
    margin: 0;
}

.header .sitelogo h1 {
    font-size: inherit;
    font-weight: normal;
    background: none;
    padding-left: 0px;
}

.header .sitelogo .sitetitle {
    display: inline-block;
    margin-top: 28px;
    margin-left: 10px;
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}

/**站点名称**/

.header .head-left {
    float: left;
    display: inline-block;
    width: 5.95rem;
    padding-top: 0.51rem;
}
.header .head-left img{width:100%;}
.header .head-right {
    float: right;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-top: 0.35rem;
}
.line1{text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.line2{text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.line3{text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.line4{text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical}
/*lang样式*/
.site-lang {}

.site-lang ul {
    float: right;
}

.site-lang ul li.links {
    float: left;
    width: 0.36rem;
    height: 0.36rem;
    border-radius: 50%;
    background: rgba(255,255,255,0.1);
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(0.05rem);
}

.site-lang ul li.links a {
    line-height: 0.24rem;
    font-size: 0.16rem;
    font-family: 'syh';
    color: #fff;
}
.site-lang ul li.links:nth-child(3){
    padding-left:0.4rem;
    padding-right:0;
    border:none;
    background:url(images/icon11.png) no-repeat left 0.08rem center / 0.24rem auto;
}

.site-lang ul li.links a:hover {
    color: #fff;
}

/*默认主导航样式*/
#nav {
    /* background: #FFFFFF; */
}

#nav .inner {
    width: 15.6rem;
}

#nav .inner .wp-panel {}

/*导航*/
#nav .inner .wp-panel .wp-window {}

#nav .inner .wp-panel .navbg {
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: auto;
    height: 100%;
    background: #fff;
    opacity: .7;
    filter: alpha(opacity=70);
}

/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {
    margin: 0 auto
}

.nav .wp-menu .menu-item {
    display: inline-block;
    float: left;
    position: relative;
}

.nav .wp-menu .menu-item.i1 {
    background: none;
}

.nav .wp-menu .menu-item a>.menu-switch-arrow {
    display: none;
    width: 20px;
    height: 20px;
    background: url(images/nav_j.png) no-repeat center center;
    vertical-align: middle;
}

.nav .wp-menu .menu-item a.menu-link {
    display: inline-block;
    padding: 0 0.11rem;
    line-height: 0.5rem;
    color: #fff;
    font-size: 0.2rem;
    position:relative;
    font-weight: bold;
}
.nav .wp-menu .menu-item a.menu-link::after{
    content:'';
    position:absolute;
    z-index:10;
    left:50%;
    bottom:0;
    transform:translateX(-50%);
    display:block;
    width:0;
    height: 0.03rem;
    border-radius:0.05rem;
    background-color: #D5AB61;
    transition:0.4s;
}
.nav .wp-menu .menu-item.hover a.menu-link::after,
.nav .wp-menu .menu-item a.hover::after {
    width: 100%;
}

.nav .sub-menu {
   display: none;
    text-align:center;
    position: absolute;
    left: 50%;
    top: 0.5rem;
    min-width: 100%;
    z-index: 100;
    background: #fff;
    transform: translateX(-50%);
}

.nav .sub-menu .sub-item {
    position: relative;
    white-space: nowrap;
    vertical-align: top;
    _zoom: 1;
}

.nav .sub-menu .sub-item a {
    display: block;
    color: #000;
    height: 0.45rem;
    line-height: 0.45rem;
    padding: 0 0.17rem;
    font-size: 0.16rem;
    background: none;
}

.nav .sub-menu .sub-item.hover>a,
.nav .sub-menu .sub-item a:hover {
    color: #fff;
    background-color: #005375;
    display: block;
}

.nav .sub-menu .sub-menu {
    left: 100%;
    top: 0px;
    z-index: 200;
    background: #fff;
}

/**主页banner开始**/
.mbanner .slick-prev,.mbanner .slick-next {
    width: 0.58rem;
    height: 0.53rem;
    left: 0;
    top: 51%;
}
.mbanner .slick-next{right:0;left:unset;}
#banner {
    background: #e7e2df;
    position:relative;
}
#banner::after{
    content:'';
    position:absolute;
    z-index:10;
    left:0;
    bottom:0;
    display:block;
    width:100%;
    height:30%;
    background:linear-gradient(to bottom,#00000001,#0000004d);
    display: none;
}
#banner .inner {
    width: auto;
    text-align: center;
    position: relative;
}

/**主体模块样式**/
#m-container {}

#m-container .inner {}
.news a{
    color: inherit;
}

.news_imgs{
    overflow: hidden;
    position: relative;
}
.news_imgs img{
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: 0.4s;
    object-fit: cover;
}
.news_imgs a img:hover{
    transform: scale(1.05);
}
.news_title{
font-size: 0.18rem;
font-weight: bold;
}
.heng31 {
    width: 77.55%;
    height: 1px;
    background: linear-gradient(45deg, transparent , #005983 50%, transparent 100%);
    margin: 0.37rem auto 0;
}
.news_intro{
    display:-webkit-box;
    word-break:break-all;
    -webkit-line-clamp:3;
    -webkit-box-orient:vertical;
    overflow:hidden;
    font-size: 0.16rem;
    color: #444444b3;
}
/**首页三列布局**/
.main3 .mod {
    width: 12rem;
    margin: auto;
}

.mbox {}

.main1{
    background: #E5EEF4;
}

.main1 .inner{padding: 0.35rem 0 0.96rem;}
.main2 .inner{padding: 0.98rem 0 0.92rem;z-index: 1;position: relative;}

/* main1 */
.post11 .imgbox11 {
    width: 45.49%;
}

.wzbox11 {
    flex: 1;
    box-sizing: border-box;
}

.news_short11.line2 {
    font-size: 0.16rem;
    line-height: 0.27rem;
    min-height: 0.55rem;
    color: #627A84;
}

.news_date11 {
    color: #005375;
    font-size: 0.16rem;
    margin-top: 0.2rem;
    line-height: 0.21rem;
}


.aa .news .abox:hover .wzbox11 .news_title{
 font-weight: bold;
} 
/* main2 */


.newsbox21:hover .news_title {
    font-weight: bold;
}

/**标题栏新闻窗口**/
.post9 .tt{
    display: flex;
    /* justify-content: center; */
    align-items: center;
    margin-bottom: 0.3rem;
    position: relative;
}
.post9 .tt .tit .title{
    font-size: 0.4rem;
    /* font-weight: bold; */
    color: #000000;
    position: relative;
}
.post9 .tt .tit .title::before{
    content: '';
    position: absolute;
    z-index: 5;
    left: 0.87rem;
    bottom: -0.0rem;
    display: block;
    width: 1.99rem;
    height: 0.82rem;
    background: url(images/titbg.png) no-repeat center / 100% 100%;
}
.post9 .tt .tit .title::after{
    content: '';
    position: absolute;
    z-index: 5;
    right: -0.12rem;
    top: 50%;
    transform: translate(100%,-50%);
    display: block;
    width: 1.04rem;
    height: 0.02rem;
    background: url(images/line02.png) no-repeat center / 100% 100%;
    display: none;
}
.post9 .tt .tit .name{
    font-size: 0.16rem;
    color: #797979;
    font-family: 'syh';
    text-align: center;
    margin-top: 0.08rem;
}
.post9 .tt .more_btn{
    position: absolute;
    z-index: 10;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.blue {
    color: #000336;
}

.blue2 {color: #005375;}

.en_name {
    font-size: 0.24rem;
    font-family: 'ssb';
    color: #868686;
    margin-bottom: 0.09rem;
}
.post9 .tt .more_btn .more_text{
    font-size: 0.16rem;
    color: #005375;
}
/**自定义新闻列表**/
.post11 .news_list {display: flex;flex-wrap: wrap;}

.news_list li.news {
    line-height: 0.3rem;
}

/**标题图标**/
.news_list li.news span.news_title {
    float: left;
}

/*标题*/
.news_list li.news span.news_title img {
    vertical-align: middle;
}

.news_list li.news span.news_meta {
    float: right;
    margin-left: 2px;
    color: #9C9C9C;
}

/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span {
    color: #666;
}

/*发布时间*/
.news_list li.news .news_icon {
    display: inline-block;
    margin: 0 auto;
    border: 0px solid red;
}

.news_list li.news .news_text {
    line-height: 22px;
    color: #666;
}

/*默认简介*/
.news_list li.news .news_bg {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: 30px;
    background: #000;
    opacity: .7;
    filter: Alpha(opacity=70);
}

.news_list li.news p {
    line-height: 34px;
}

/*标题文*/
.news_text {}

.news_text .news_list {}

.news_text .news_list li.news {
    margin-bottom: 10px;
}

.news_text .news_list li.news .news_title {
    line-height: 24px;
    font-size: 15px;
}

.news_text .news_list li.news .news_text {
    line-height: 22px;
    font-size: 13px;
}

.news_text .news_list li.news .news_time {
    line-height: 28px;
    font-size: 13px;
}


/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner {
    height: 4.5rem;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    position:relative;
}
.l-banner::after{
    content:'';
    position:absolute;
    z-index:1;
    left:0;
    bottom:0;
    display:block;
    width:100%;
    height:100%;
}
.l-banner img {
    display: none;
    height: 100%;
    vertical-align: top;
}

/**主体列表页开始**/
#l-container {}

#l-container .inner {
    padding: 0.3rem 0px;
}

/**主体文章页开始**/
#d-container {}

#d-container .inner {
}

body.list #l-container .inner{position: relative;padding-top: 0;}
.col_menu {width: 2.5rem;position: absolute;z-index: 1;left: 0;top: -1.14rem;background: #fff;}
.col_menu .l-qh{ margin-bottom:0.1rem;}
.col_menu .col_menu_head {background: linear-gradient(to bottom, #005375, rgba(0,83,117,0.6));height: 1.04rem;display: flex;align-items: center;position:relative;z-index:1;justify-content: center;}/**位置栏目背景**/
.col_menu .col_menu_head::after{
    position:absolute;
    z-index: -1;
    left:0;
    top:0;
    display:block;
    width:4.3rem;
    height:100%;
    background: #005375;;
    border-radius:0 1rem 0 0;
}
.col_menu .col_menu_head h3.col_name {font-size: 0.26rem;font-weight: bold;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {/* display:block; *//* line-height: 1; */}/**栏目名称图标**/
.col_menu .col_menu_con{border: none;}
.jiatou2 img {
    vertical-align: middle;
}

.col_list .wp_listcolumn::before {
    width: 2.5rem;
    height: 1.1rem;
    content: '';
    position: absolute;
    left: 0;
    box-shadow: 0 3px 40px 0 rgba(0,83,117,0.2);
    z-index: -1;
    background: transparent;
}
/*栏目列表*/
.col_list{}
body.defaultList .col_news_list .news{padding:0.05rem 0;}
body.defaultList .col_news_list .news_title{width: calc(100% - 100px);-webkit-line-clamp: 1;font-weight: normal;}
body.defaultList .col_news_list .news_meta{font-size:0.16rem;}
.col_list .wp_listcolumn {border-top:0px solid #2867A0;border-bottom:0px solid #fff;box-sizing: border-box;padding: 0 0.15rem 0.5rem;position: relative;min-height: 2.5rem;background: #F8FDFF url(images/col_bg.png)no-repeat right bottom;}
.col_list .wp_listcolumn .wp_column a {color: #000;font-size: 0.18rem;/* font-weight: bold; */border-top:0px solid #fff;border-bottom: 0px solid #CFDAE580;background: unset;display: flex;align-items: center;height: 0.7rem;justify-content: space-between;box-sizing: border-box;padding-right: 0.13rem;}
.col_list .wp_listcolumn .wp_column a .column-name{line-height:0.32rem;padding-left: 0.12rem;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
    color: #005375;
} 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #005375;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:0.01rem solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{color:#005375;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color: #627A84;margin-top: -1px;font-size: 0.16rem;height: 0.34rem;    padding-bottom: 8px;    font-family: "Microsoft Yahei";} 		
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {color: #005375;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding-left: 0.6rem;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected { color:#005375;} 
/**栏目新闻**/
.col_news {width: calc(100% - 3.07rem);margin-left: 3.07rem;min-height:5rem;position: relative;z-index: 2;box-sizing: border-box;/* padding: 0.3rem 0 0 0.34rem; */position:relative;z-index:3;margin-top: 0.1rem;}
body.info .col_news{width: 100%;margin-left: 0;padding: 0 0.84rem;box-sizing: border-box;}
.col_news::after{
    content:'';
    position:absolute;
    z-index:-1;
    left:0;
    top:0;
    display:block;
    width:100%;
    height:0.8rem;
    background:#fff;
}
span.path_name img {
    vertical-align: middle;
    margin-top: -0.05rem;
    margin-right: 0.09rem;
}
.col_news .col_news_box{}
.col_news_head {padding-bottom: 0.02rem;}
.col_metas .col_title {display: block;float: none;height: 0.48rem;line-height: 0.48rem;}  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 0.26rem;font-family:"Microsoft yahei";color: #000336;font-weight: bold;border-left: 3px solid;line-height: 1;padding-left: 0.04rem;  border-image: linear-gradient(to bottom, #005375, rgba(0,83,17,0.6)) 1;}
.col_metas .col_path {display: block;float: none;white-space:nowrap;height: 0.46rem;line-height: 0.46rem;font-size: 0.16rem;/* font-weight: bold; */color: #838383;text-align: right;} /**当前位置**/
.col_metas .col_path a{color: #838383;}
.col_news_con { padding:0.05rem 0 0.1rem 0; margin:0 0px;}
.col_news_list { margin-top:0.07rem;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:0.14rem; color:#333;}
.col_news_list .wp_entry p { margin-bottom:0.1rem;}
.col_news_list .wp_entry table{ margin-bottom:0.04rem;}
.col_news_list .wp_entry img { max-width:6.8rem; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
.col_news_list.listcon .wp_entry img{ max-width:100%;}

/**列表页文章图片大小限制**/
/**文章页**/
.infobox {
    width: auto;
    margin: 0 auto;
    padding: 0.2rem 0.6rem;
}

.article {
    padding-top: 0.3rem;
}

.article h1.arti_title {
    line-height: 0.48rem;
    font-family: "PingFang","Microsoft Yahei";
    font-size: 0.34rem;
    text-align: center;
    color: #000000;
    margin-bottom: 0.15rem;
}

/**文章标题**/
.article h2.arti_title {
    line-height: 0.4rem;
    font-family: "PingFang","Microsoft Yahei";
    font-size: 0.17rem;
    text-align: center;
    color: #1B1B1B;
}

/**文章副标题**/
.article .arti_metas {
    padding: 0 0 0.2rem;
    text-align: center;
}

.article .arti_metas span {
    margin: 0 0.05rem;
    font-size: 0.16rem;
    color: #D5AB61;
}

/**文章其他属性**/
.article .entry {
    margin: 0 auto;
    overflow: hidden;
    margin-top: 10px;
}

/**文章内容**/
.article .entry .read{
    min-height:400px;
}
.article .entry .read,
.article .entry .read p {
    line-height: 1.75;
    font-size: 14px;
    color: #333;
}

/**阅读字体**/
.article .entry .read p {
    margin-bottom: 10px;
}

.article .entry .read img {
    margin: 0 auto;
    max-width: 940px;
    _width: expression(this.width > 940 ? "940px" : this.width);
}

/**文章阅读部分图片大小限制**/
.article .entry .read table {
    margin: 0 auto;
    border: none !important;
}



#wp_paging_w6 .wp_paging {
    font-size: 12px;
    line-height: 34px;
    padding: 4px 0 72px;
    text-align: right;
}

#wp_paging_w6 .wp_paging li {
    margin: 0;
    line-height: 20px;
    height: 20px;
    float: none;
    display: inline-block;
}

#wp_paging_w6 .wp_paging li.pages_count {
    display: none;
}

.wp_paging li span,
.wp_paging li a {
    display: inline-block;
    float: left;
    margin-left: 10px;
}

#wp_paging_w6 .wp_paging li a {
    height: 20px;
    line-height: 20px;
    padding: 0 9px;
    border: 1px solid #9E9E9E;
    color: #000;
}

.wp_paging li input {
    border: 1px solid #d5d5d5;
    background: #fff;
    text-align: center;
}

#wp_paging_w6 .wp_paging li a:hover {
    background: #0a7af9;
    color: #fff;
}

#wp_paging_w6 .wp_paging li input {
    font-size: 12px;
    width: 40px;
    height: 20px;
    margin: 0;
    line-height: 34px;
    border: 1px solid #9E9E9E;
    background: transparent;
}

#wp_paging_w6 .wp_paging li span:last-child {
    margin: 0;
}

#wp_paging_w6 .wp_paging li em {
    font-weight: 400;
}

.wp_paging li span.pages {
    padding: 0 10px;
}

#wp_paging_w6 .wp_paging li span.all_count {
    margin: 0 15px;
}

/**页脚开始**/
#footer {
    background: #005375;
}

#footer .inner {
    position: relative;
    width: 15.6rem;
}
#footer .foot-top{
    padding:0.38rem 0 0.41rem;
    border-bottom:1px solid #ffffff4d;
}
#footer .foot-bottom{
    padding: 0.55rem 0 0.2rem;
}

#footer .inner .foot-left {float: left;}
#footer .inner .foot-left.left1{width: 5.94rem;}
#footer .inner .foot-left.left1 img{width:100%;}

#footer .inner .foot-left.left2{margin-left: 1.14rem;margin-top: 0.14rem;width: 5rem;}

#footer .inner .foot-right {float: right;}
#footer .inner .foot-right .news_imgs{width: 1.3rem;height: 1.3rem;margin: 0 auto;}
#footer .inner .foot-right .news_title{
    font-size: 0.16rem;
    line-height: 0.3rem;
    font-family:'syh';
    color: #ffffffb3;
    text-align:center;
    margin-top:0.05rem;
}

#footer .inner p {
    font-size: 0.14rem;
    line-height: 0.3rem;
    font-weight: normal;
    text-align: left;
    color: #fff;
}

#footer .inner p span {
}

#footer .inner .copyright img {
    vertical-align: middle;
    margin-right: 0.13rem;
}

#footer .inner .copyright span {}

#footer .inner .copyright a {
    color: #eee;
}

/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search {
    display: inline-block;
    position: relative;
    padding-left: 4px;
    border: 1px solid #d0d0d0;
}

.wp_search #keyword {
    width: 160px !important;
    padding: 4px 0;
    border: none;
    height: 20px;
    line-height: 20px;
    background: transparent;
    color: #fff;
}

.wp_search .search {
    width: 32px;
    height: 30px;
    border: 0px;
    background: #ffb400 url(images/sous.png) no-repeat center;
    cursor: pointer;
    vertical-align: top;
}

/*自定义输入框*/
.searchbox {
    text-align: right;
    background-color: rgba(255,255,255,0.1);
    border-radius: 0.23rem;
    width: 1.86rem;
    height: 0.45rem;
}

.wp-search {
    position: relative;
}

.wp-search form {
    display: block;
}

.wp-search .search-input {
    margin-left: 0.2rem;
    margin-right: 0.4rem;
}

.wp-search .search-input input.search-title {
    width: 100%;
    height: 0.45rem;
    line-height: 0.45rem;
    background: unset;
    color: #fff;
    font-size: 0.17rem;
    border: 0;
    outline: 0;
    font-family: "PingFang","Microsoft Yahei";
}
.wp-search .search-input input.search-title::-webkit-input-placeholder{
    color:#fff;
}
.wp-search .search-btn {
    width: 0.45rem;
    height: 0.45rem;
    position: absolute;
    right: 6px;
    top: 0%;
}

.wp-search .search-btn input.search-submit {
    width: 0.45rem;
    height: 0.45rem;
    border: 0;
    outline: 0;
    background: url(images/sous.png) no-repeat center / 0.18rem 0.18rem;
    cursor: pointer;
}

/* 分享二维码 */
.shares {
    text-align: center;
}

.shares ul {
    width: auto;
    margin: 0 auto;
    text-align: right;
    float: right;
}

.shares li {
    float: left;
    margin: 0 6px;
    position: relative;
}

.shares li a {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 0px solid red;
    background: url(images/icon01.png) no-repeat center / 100% 100%;
    opacity: 1;
    filter: Alpha(opacity=100);
    vertical-align: top;
}
.shares li:nth-child(1){background-image: url(images/icon01.png);}
.shares li:nth-child(2){background-image: url(images/icon02.png);}
.shares li a:hover {
    opacity: 1;
    filter: Alpha(opacity=100);
}

.shares li span {
    display: block;
    line-height: 22px;
    font-size: 12px;
    color: #D0D4EA;
    text-align: center;
}

.shares li .con {
    display: none;
    position: absolute;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
    width: 100px;
    height: 100px;
}

.shares li .con img {
    width: 100%;
    height: 100%;
    vertical-align: top;
    background: #fff;
}

/**友情链接**/
.botlinks .links-wrap {
    position: relative;
    display: inline-block;
    width: 2.66rem;
    line-height: 0.55rem;
    box-sizing:border-box;
    background: rgba(255,255,255,0.06);
    margin-top: 0.18rem;
}
.botlinks .links-wrap:nth-child(4){margin-right:0;}

.botlinks .links-wrap a.links-arrow {
    display: block;
    height: 0.55rem;
    line-height: 0.55rem;
    padding-left: 0.17rem;
    color: #ffffffb3;
    position:relative;
    font-size: 0.14rem;
}

.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow {
    color: #fff;
    cursor: pointer;
}
.botlinks .links-wrap a.links-arrow:after{
    content:'';
    width: 0.18rem;
    height: 0.04rem;
    background:url(images/arrow.png) no-repeat;
    background-size:100% 100%;
    position:absolute;
    z-index:50;
    right:0.22rem;
    top:50%;
    transform:translateY(-50%);
    transition:0.4s;
}
.botlinks .links-wrap a.links-arrow:hover:after{
    transform: translateY(30%);
}
.botlinks .links-wrap .link-items {
    display: none;
    position: absolute;
    left: 0;
    bottom: 0.49rem;
    width: 100%;
    height: auto;
    max-height: 3rem;
    overflow: auto;
    overflow-x: hidden;
    background: #f5f5f5;
}

.botlinks .links-wrap .link-items a {
    display: block;
    line-height: 0.4rem;
    padding: 0.05rem 0;
    color: #444;
    font-size:0.16rem;
}

.botlinks .links-wrap .link-items a span {
    display: block;
    margin: 0 0.06rem;
    white-space: nowrap;
}

.botlinks .links-wrap .link-items a:hover {
    color: #fff;
    background: #00577ab5;
    cursor: pointer;
}

/**链接样式**/
/*列表页*/
/*banner*/
.mbanner {perspective:1920px;transform-style:preserve-3d;}
#banner .inner {width:100%;text-align:center;}
.mbanner .news_imgs a {display:block;height:100vh;}
.mbanner .news_list .news:not(:first-child){
  display: none;
}
.mbanner .news_list.slick-initialized .news:not(:first-child) ,.mbanner .news_list.swiper-wrapper .news:not(:first-child){
display: block;
}
.mbanner .news_imgs a img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit: fill;}
.mbanner .slick-prev,.mbanner .slick-next {z-index:1;top:auto;bottom:calc((100% - 2.2rem)/2 - 0.23rem);opacity:0.8;}
.mbanner .slick-prev {left:0.55rem;}
.mbanner .slick-next {right:0.55rem;}
.mbanner .news .news_wz {position:absolute;top:3.05rem;left:50%;margin-left:-7.95rem;text-align:left;width:10.6rem;}
.mbanner .news .news_wz a {color:#17607A;}
.mbanner .news .news_title {display:flex;font-size:0.33rem;line-height:1.4;position:absolute;bottom:0;width:15rem;left:50%;transform:translateX(-7.5rem);background:rgb(0 0 0 / 57%);height:1.09rem;color:#fff;text-align:left;padding:0 0.46rem;box-sizing:border-box;align-items:center;font-weight:bold;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.mbanner .news .news_title a {color:#fff;display:block;white-space:nowrap;width:80%;overflow:hidden;text-overflow:ellipsis;}
.mbanner .slick-dots {width:auto;bottom:0.89rem;left:50%;margin-left:-8.2rem;display:flex;align-items:flex-end;}
.mbanner .slick-dots li {width:0.16rem;height:0.16rem;border-radius:0;background:var(--mainColor);background-size:100%;margin:0;opacity:0.3;margin-right:0.09rem;transition:all 0.4s ease-in-out;display:flex;align-items:flex-end;justify-content:center;border-radius:50%;}
.mbanner .slick-dots li button {width:0.06rem;height:0.06rem;background:rgb(255 255 255 / 80%);padding:0;display:none;}
.mbanner .news .news_video {height:100vh;}
.mbanner .news .news_video video {position:absolute;width:100%;height:100%;object-fit:cover;left:50%;top:50%;transform:translate(-50%,-50%);}
.mbanner .news_list .news:after {content:"";display: block;position: absolute;pointer-events: none;background: linear-gradient(180.00deg, rgba(0, 0, 0, 0),rgb(0, 0, 0) 100%);opacity: 0.42;height: 2.07rem;width: 100%;bottom: 0;}
.mbanner .slick-dots li:after {content:"";display:block;width:0.67rem;height:0.69rem;background:url(../images/dot.svg) no-repeat;background-size:100% 100%;position:absolute;top:0;transform:scale(0);transition:all 0.4s ease-in-out;}
.mbanner .slick-dots li.slick-active:after {transform:none;}
.mbanner .slick-dots li.slick-active {opacity:1;background:none;}
.mbanner.fixBanner {position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: #ccc;}
.fixedok .mbanner {opacity: 0;}
.post-11 .focus .focus-title {
    height: 34px;
    line-height: 34px;
    padding: 0 15px;
    font-size: 14px;
}

.post-11 .focus .focus-title-bar {
    height: 34px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-left: 0px;
}

.post-11 .focus .focus-title-bg {
    background-color: #000;
}

.post-11 .focus .focus-pagination {
    position: absolute;
    right: 14px;
    bottom: 46px;
}

.post-11 .focus .focus-page {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    border-radius: 0px;
    background-color: #fff;
    color: #000;
}

.post-11 .focus .focus-page span {
    display: block;
}

.post-11 .focus .focus-page:hover {
    font-size: 13px;
    color: #000;
    font-weight: bold;
}

.post-11 .focus .focus-page-active {
    background-color: #146CC1;
    color: #fff;
}

.post-11 .focus .focus-navigation {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.post-11 .focus .focus-navigation:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.post-11 .focus .focus-navigation:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.maskBox{
    display: none;
}
.showMaskBox{
    display: block;
}
.mask{
    position:absolute;
    z-index:999;
    width:100%;
    height: 100%;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
}
.maskInner{
    width: 3rem;
    height: 3rem;
    background-color: rgba(0,0,0,0.4);
    border-radius:10px;
    color: #fff;
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
}
.innerTop{
    margin-top:0.5rem;
    text-align:center;
    font-size: 1rem;
    margin-left:0.5rem;
}
.innerBottom{
    height:1rem;
    line-height:1rem;
    font-size: 0.338rem;
}
.specialScroll::-webkit-scrollbar {
    width: 4px; /* 设置滚动条宽度 */
}
.specialScroll::-webkit-scrollbar-thumb {
    background-color: #888; /* 设置滑块背景颜色 */
    border-radius: 4px; /* 设置滑块圆角 */
}
.white-img img:hover{
    filter: brightness(0) invert(1);
}
@keyframes fanzhuan{
    0%{transform: rotateY(0deg)}
    50%{transform: rotateY(180deg)}
    100%{transform: rotateY(0deg)}
}
@keyframes doudong {
    0% {
        transform: rotate(10deg)
    }
    25% {
        transform: rotate(-10deg)
    }
    50% {
        transform: rotate(7deg)
    }
    75% {
        transform: rotate(-7deg)
    }
    100% {
        transform: rotate(0deg)
    }
}
/* 头部划入 */
@keyframes showHeader{
    0%{
        transform:translateY(-100%);
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
        clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
    }
    100%{
        transform:translateY(0);
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    }
}
/* 呼吸灯光圈扩散动画 */
@keyframes expand {
    0%{
        transform: scale(1);
        box-shadow: 0 0 0 0 #ffffff01;
        background-color: #503374;
    }
    50%{
        transform: scale(1);
        box-shadow: 0 0 0 0.07rem #D9D3E1;
        background-color: #50337480;
    }
    75%{
        transform: scale(1);
        box-shadow: 0 0 0 0.13rem #F3F1F6;
        background-color: #503374cc;
    }
    100%{
        transform: scale(1);
        box-shadow: 0 0 0 0.15rem #ffffff01;
        background-color: #503374;
    }
  }
/*************************************************************
 * 特殊页面
 */
/*二级页面*/
html{font-size: 100px;}
@font-face
{
    font-family: 'ssb';
    src: url('./font/SourceHanSerifCN-Bold.ttf');
}
@font-face {
    font-family: 'pf';
    src: url('./font/PingFang.ttf');
}
.col_list .wp_listcolumn .wp_column:last-child {
    border-bottom: 0;
}

body.list .main_content{}
body.defaultlist .col_news .news{
    border-bottom: 1px solid #E2E2E2;
    padding: 0.28rem 0;
}
body.defaultlist .col_news .news_metar{
    padding-right: 0.2rem;
    margin-right: 0.18rem;
    border-right: 1px solid #E2E2E2;
    flex-shrink: 0;
}
body.defaultlist .col_news .news_metar .news_days{
    font-size: 0.2rem;
    font-weight: bold;
    color: #7D2126;
}
body.defaultlist .col_news .news_metar .news_year{
    font-size: 0.18rem;
    color: #9B9B9B;
    text-align: right;
}
body.defaultlist .col_news .news_title{
    -webkit-line-clamp: 1;
    font-size: 0.2rem;
    font-weight: bold;
    color: #000000;
    margin-top: -0.05rem;
    transition: all 0.3s ease;
}
body.defaultlist .col_news .news_intro{
    -webkit-line-clamp: 1;
    font-size: 0.16rem;
    color: #9D9D9D;

}
.aa .news_imgs {
    padding-top: 75.07%;
}

.aa .news {

    box-sizing: border-box;
    box-shadow: 0 3px 16px 0 rgba(5,35,88,0.11);
}

.abox {
    position: relative;
    display: flex;
    transition: all 0.3s ease;
}
.aa .s1 .news_title {
    width: 100%;
    box-sizing: border-box;
    min-height: 0.61rem;
    font-size: 0.24rem;
    line-height: 0.3rem;
    color: #0C0D2B;
    margin-bottom: 0.3rem;
}
.bbox {
    display: flex;
    justify-content: space-between;
    font-size: 0.16rem;
}
.c_name {
    font-family: 'pf';
    font-weight: bold;
}


.bbox .news_title {
    width: calc(100% - 0.85rem);
}

.post12 {
    margin-top: 0.6rem;
}

.post12 .datebox {  background: #0055af;color:#fff;text-align:center;}

.post12 .conbox {
  display:flex;
  justify-content:space-between;
}

.dtop {
    font-size: 0.28rem;
}

.ddown {
    font-size: 0.16rem;
}

.post12 .news {
    width: 33.3%;
}

.post12 .wzbox {
    width: calc(100% - 0.66rem );
    display: flex;
    align-items: center;
}

.post12 .newbox {
    margin: 0 0.25rem;
}

.post12 .news_list {
    margin: 0 -0.25rem;
}
.post9.post21 .tt .more_btn .more_text{
   color:#fff;
}

.post9.post21.post33 .tt .tit .title,.post9.post21.post33 .tt .more_btn .more_text{
    color: #000;
}

.post21 .news_imgs {
    padding-top: 63.69%;
}

.post21 .news_title {
    color: #fff;
    line-height: 0.31rem;
    min-height: 0.62rem;
    box-sizing: border-box;
}

.post21 .news {
    width: 33.3%;
    float: left;
}

.newsbox21 {
    margin: 0 0.125rem;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0 3px 10px 0 rgba(6,32,44,0.16);
    transition: all 0.3s ease;
    position: relative;
    overflow: hidden;
}

.post21 .news_list {
    margin: 0 -0.125rem;
}
.main3 {
    margin-top: -2.96rem;
    position: relative;
}
.main3 .inner{padding-top: 0.53rem;padding-bottom: 1.05rem;background: #fff;}

.post31 .news {
    float: left;
    width: 33.3%;
}

.newsbox31 {
    background: url(images/danlan.png)no-repeat bottom / cover;
    margin: 0 0.15rem;
    box-sizing: border-box;
    padding: 0.41rem 0.21rem 0;
    height: 3.64rem;
}
.col_list .wp_listcolumn .wp_column:last-child {
    border-bottom: 0;
}
.col_list .wp_listcolumn .wp_column a:hover .jiatou2, .col_list .wp_listcolumn .wp_column a.selected .jiatou2{opacity: 1;}
.newsbox31:hover {background: url(images/danhuang.png)no-repeat bottom / cover;}
.newsbox31:hover svg.zbox31{fill: #fff !important;}
.newsbox31:hover .news_title,.newsbox31:hover .date31,.newsbox31:hover .place31{color: #fff;}
.newsbox31:hover .heng31{background: linear-gradient(45deg, transparent , #fff 50%, transparent 100%);}
.newsbox31:hover .t31l::before{background: url(images/m4t.png)no-repeat center / contain;}

.newsbox31 .news_title {
    line-height: 0.31rem;
    min-height: 0.93rem;
    margin-top: 0.26rem;
    margin-bottom: 0.16rem;
    color: #000336;
    font-weight: bold;
}
 svg.zbox31{fill: #D5AB61;}
.t31l {
    width: 1rem;
    position: relative;
    float: left;
}
.t31l::before{
content:'';
width: 1.34rem;
height: 1.34rem;
background: url(images/m3t.png)no-repeat center / contain;
position: absolute;
transform: translate(-50%,-50%);
left: 50%;
top: 50%;
}
.more31 {
    text-align: right;
}
.newsbox31 .news_imgs {
    padding-top: 100%;
    border-radius: 50%;
}

.top31 {
    display: flex;
    gap: 0.24rem;
    padding: 0 0.1rem 0 0;
    align-items: center;
}

.t31r {
    display: flex;
    flex-direction: column;
    justify-content: center;
    float: right;
    width: calc(100% - 1.2rem);
    justify-content: center;
}
.post9 .tt .more_btn .more_text img {
    width: 0.18rem;
    height: 0.18rem;
    object-fit: contain;
    margin-left: 0.07rem;
    transition: all 1s ease;
}

.post9 .tt .more_btn:hover img {
    transform: rotate(360deg);
}
.post31 .news_list {
    margin: 0 -0.15rem;
}

.date31 .zbox31, .place31 .zbox31 {
    margin-right: 0.1rem;
    vertical-align: middle;
}

.place31 {
    /* min-height: 0.61rem; */
}
.date31,.place31 {
    font-size: 0.16rem;
    color: #005375;
}
.post21.post33 .news_title{color: #000;}
.post41 .news {
    float: left;
    width: 33.3%;
}
.possplit{background:none;text-indent:0;width:auto;margin:0 0.05rem;color: #7D2126;}
.foot-left .title {
    font-size: 0.2rem;
    color: #fff;
    font-weight: bold;
}

.foot-left .news_title {color:#fff}
.footer2{
    background: #005375;
    text-align: center;
    color: rgba(255,255,255,0.5);
    padding-bottom: 0.25rem;
    }
    /* main4 */
.main4{}
.newsbox41 {
    margin: 0 0.3rem;
    background: #fff;
    box-sizing: border-box;
    padding: 0.41rem 0.38rem 0.24rem 0.33rem;
    transition: all 0.3s ease;
}

.post41 .news_list {
    margin: 0 -0.3rem;
}

.post-41 .news_title {}

.short41 {
        font-size: 0.16rem;
        line-height: 0.27rem;
        min-height: 0.55rem;
        margin-top: 0.1rem;
        color: #627A84;
}
.jiatou2 {
    opacity: 0;
}
.post41 .news_date11 {
    text-align: left;
    font-weight: bold;
    color: #D5AB61;
}
.wp_column {
    border-bottom: 1px dashed #707070;
}
.newsbox41:hover {
    background: #D5AB61;
}

.newsbox41:hover a>div {color:#fff;}

.main4 .inner {
    padding: 0.74rem 0 0.84rem;
}

.left2 .level1 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.1rem;
}
#footer .kz p {
    opacity: 0.7;
    font-size: 0.14rem;
}
.tip3 {
    text-align: center;
    color: #fff;
    font-size: 0.14rem;
    line-height: 0.19rem;
    margin-top: 0.1rem;
    margin-bottom: 0.09rem;
}

.defaultlist .ml {
    width: 29.11%;
    margin-right: 0.35rem;
    position: relative;
}

body.defaultlist .col_news .news .listbox {
    display: flex;
}

.defaultlist .col_news .news .news_imgs{padding-top:68.99%;}

.defaultlist .mr {
    flex: 1;
    box-sizing: border-box;
}

.listjj {
    color: #627A84;
    line-height: 0.32rem;
    font-size: 0.16rem;
    min-height: 0.97rem;
    margin-bottom: 0.53rem;
    margin-top: 0.18rem;
}

.lisstmore {
    color: #D5AB61;
    font-size: 0.16rem;
}

.lisstmore img {
    vertical-align: middle;
}

body.defaultlist .col_news .news.noimg .ml {
    display: none;
}
body.defaultlist .col_news .news:last-child {
    border-bottom: 0;
}
.defaultlist .news_list.list2{border-bottom: 3px solid #D5AB61;padding-bottom: 0.37rem;}
.newsdatebox {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #005375;
    color: #fff;
    text-align: center;
    padding: 0.1rem;
    z-index: 11;
    transition: all 0.3s ease;
}

.newsdatebox .boxtop {
    font-weight: bold;
    font-size:0.37rem;
}
.newsdatebox .boxd{font-size:0.13rem;margin-top:0.04rem;}
.defaultlist .col_news .news .listbox:hover .news_title{color:#005375;}
.defaultlist .col_news .news .listbox:hover .newsdatebox{background:#D5AB61;}
.sz span.col_tip {
    display: inline-flex;
    align-items: center;
    font-size: 0.16rem;
    color: #627A84;
    margin-left: 0.15rem;
}




.sz .listbox {
    display: flex;
    justify-content: space-between;
    background: #ECEEF2;
    padding: 0.17rem;
    transition: all 0.3s ease;    height: 2.7rem;
}

.sz .szlist .news {
    width: 50%;
    float: left;
    padding: 0 0.2rem;
    margin-bottom: 0.61rem;
    box-sizing: border-box;height: 3rem;
}

.sz .szlist {
    margin: 0.26rem -0.2rem 0;
}
.sz .ml {
    width: 1.98rem;
}

.sz .mr {
    flex: 1;
    padding: 0.15rem 0.3rem 0 0.3rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.sz .szlist .news .news_imgs {
    padding-top: 133.33%;
}

.sz .lisstmore {
    text-align: right;
    padding-top: 0.1rem;
    border-top: 1px dashed #707070;
}

.sz_more {
    fill: #D5AB61;
    vertical-align: middle;
    margin-top: -0.01rem;
}

.sz .news_title {
    font-weight: bold;
    color: #005375;
}

.yjfx,.dh,.t_mail {
    font-size: 0.16rem;
}

.zhicheng {
    font-size: 0.16rem;
    margin-top: 0.1rem;
}

.sz .listbox:hover {
    background:url(images/bgsz.png)no-repeat center / cover;
}

.sz .listbox:hover .mr>div,.sz .listbox:hover .news_title {
    color: #fff;
}

.sz .listbox:hover .lisstmore{border-color:#fff;}
.sz .listbox:hover .sz_more{fill:#fff;}
.info .col_metas .col_path {
    text-align: left;
    border-bottom: 1px solid #B9B9B9;
}

.post41 .news_title {
    min-height: 0.61rem;
    font-weight: bold;
}
.nav .wp-menu {
    margin-left: -0.5rem;
}

ul.sub_list.list-paddingleft-2 {
    padding-left: 20px;
}
.head-top {
    display: flex;
    gap: 0.07rem;
}
.body_m{background: #E5EEF4;}

.main1 .ml{width: 48.2%;}
.main1 .mr{width: 49.06%;}
.main1 .contbox{display: flex;justify-content: space-between;}
.main1 .s1 {background:#fff url(images/s1bg.png)no-repeat center / 100%;width: 100%;padding: 0.92rem 0.48rem 0.62rem;min-height: 3.3rem;margin-bottom: 0.19rem;box-sizing: border-box;}
.post11 .news_short11{font-size: 0.16rem;line-height: 0.3rem;color: #667998;min-height: 0.9rem;}
.post11 .news_date{color: #D5AB61;font-size: 0.16rem;font-weight: bold;margin-bottom: 0.13rem;}
.post11 .s2{min-height: 1.54rem;background: #fff;flex: 1;padding: 0.2rem 0.21rem 0.3rem;box-sizing: border-box;}
.post11 .news_list .aa.zz{display: flex;gap: 0.2rem;}
.post11 .ml .news_imgs{padding-top: 5.07rem;}
.post11 .s2 .news_title {
    min-height: 0.61rem;
    color: #0C0D2B;
}

.post11 .news_list.aa.zz {
    gap: 0.22rem;
    display: flex;
}
.main2 .news_date11 {font-size: 0;transition: all 0.3s ease;margin-top: 0;color: transparent;line-height: 0;}
.srt{width: 100%;height: 100%;position: absolute;left: 0;top: 0;object-fit: cover;z-index: 0;}
.main2{height: 9.45rem;position: relative;}
.post21 .wzbox{background: url(images/wz21bg.png)no-repeat center / cover;position: absolute;width: 100%;padding: 0.1rem 0.21rem;box-sizing: border-box;bottom: 0;height: 0.82rem;transition: all 0.3s ease;left: 0;z-index: 33;}
.post21 .shorts21{font-size: 0;transition: all 0.3s ease;color: transparent;}
.post21 .newsbox21:hover .wzbox{height: 100%;background:url(images/bg21h.png)no-repeat center / cover;padding:0.4rem 0.3rem;box-sizing: border-box;}
.post21 .newsbox21:hover .shorts21{font-size: 0.16rem;color: #fff;line-height: 0.3rem;}
.post21 .newsbox21:hover .news_date11{color: #FDD58D;font-size: 0.18rem;font-weight: bold;margin-top: 0;line-height: 0.21rem;margin-bottom: 0.1rem;}
.post21 .newsbox21:hover .news_title{font-size: 0.24rem; line-height: 0.36rem; min-height: 0.73rem;margin-bottom: 0.2rem;}
.b2{background: url(images/bg22.png) center / cover;}
.post9.post31 .tt .more_btn {
  
}
.post31 .slick-prev,.post31 .slick-next,.mbanner .slick-prev, .mbanner .slick-next{width: 0.56rem;height: 1.09rem;background: url(images/p31arr.png)no-repeat center / cover;}
.mbanner .slick-next{transform: rotate(180deg) translate(0, 50%);}
.post31 .slick-next{transform: rotate(180deg) translate(0, 50%);right: -0.69rem;}
.post31 .slick-prev{
    left: -0.69rem;
}
.tabs {
    display: flex;
    border-bottom: 1px solid #005375;
}

.conditon11 {
    width: 3.1rem;
    line-height: 0.685rem;
    text-align: center;
    font-size: 0.26rem;
    font-weight: bold;
    background: url(images/conbg.png)no-repeat center / 100%;
    color: #005375;
    letter-spacing: 2px;
}
ul.sellist {
    display: flex;
    flex-wrap: wrap;
}

.sellist li {
    flex: 1 1 16.666666666666666667%;
    text-align: center;
    display: flex;
    justify-content: center;
    position: relative;
}
.sellist li::before{content:'';width: 1px;height:0.18rem;background: #005375;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.wzs {/* padding: 0 0.35rem; */line-height: 0.3rem;font-size: 0.19rem;}
.sellist li:nth-child(6n):after{content:'';width: 1px;height:0.18rem;background: #005375;position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.wzs a {
    font-size: 0.19rem;
    line-height: 0.34rem;
}

.okx {
    margin-top: 0.21rem;
    padding-bottom: 0.2rem;
    border-bottom: 1px dashed #005375;
    margin-bottom: 0.4rem;
}

.letterllist {
    display: flex;
    justify-content: space-around;
    font-size: 0.18rem;
    padding-left: 0.25rem;
}

.conditon11.selected {background: url(images/conbgh.png)no-repeat center / contain;color:#fff;}
li.active .wzs {
    background: #D5AB61;
    color: #fff;
}
.letterllist .wzs {
    padding: 0;
}



li.sall.active .wzs {
    padding: 0 0.35rem;
}

.sz .col_metas .col_title {
    display: flex;
    align-items: center;
}
.letterllist .active .wzs{padding:0 5px;}
.heng_sz {width: 100%;height: 1px;border-bottom: 1px dashed #005375;margin: 0.2rem 0;}

.ft1 .okx {
    border-bottom: 1px solid rgba(0,83,117,0.2);
}

.sellist .wzs {
    width: calc(100% - 0.2rem);
}

.sellist li:nth-child(11):after{content:'';width: 1px;height:0.18rem;background: #005375;position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.sellist li:nth-child(5):after{content:'';width: 1px;height:0.18rem;background: #005375;position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
p.co11 {
    margin-top: 0.12rem;
}

.header.fix{position: fixed;top: 0;height: auto;}
.dh {
    display: none;
}